a:link
{
	color="#0099FF"; 
}
a:visited
{
	color="#0066CC"; 
} 
a:active 
{
	color="#FFFF00";
}
body
{
	font-family: Arial;
	background-color="#000000";
	color="#FFFFFF";
        margin-left: 35;
        margin-right: 35;
}
table
{
	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial;
}
h1
{
	color="#FFFFFF";
}
h2
{
	color="#FFFFFF"; 
}
h3
{
	color="#FFFFFF"; 
}
h4
{
	color="#FFFFFF";
}
h5
{
	color="#FFFFFF";
}
h6
{
	color="#FFFFFF";
}
